---
nl:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Naam toepassing
        redirect_uri: Redirect-URI
        scopes: Toestemmingen
        website: Website toepassing
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: kan geen fragment bevatten.
              invalid_uri: moet een geldige URI zijn.
              relative_uri: moet een absolute URI zijn.
              secured_uri: moet een HTTPS/SSL URI zijn.
  doorkeeper:
    applications:
      buttons:
        authorize: Autoriseren
        cancel: Annuleren
        destroy: Verwijderen
        edit: Bewerken
        submit: Opslaan
      confirmations:
        destroy: Weet je het zeker?
      edit:
        title: Toepassing bewerken
      form:
        error: Oops! Controleer het formulier op fouten
      help:
        native_redirect_uri: Gebruik %{native_redirect_uri} voor lokale tests
        redirect_uri: Gebruik één regel per URI
        scopes: Toestemmingen met spaties van elkaar scheiden. Laat leeg om de standaardtoestemmingen te gebruiken.
      index:
        application: Toepassing
        callback_url: Callback-URL
        delete: Verwijderen
        name: Naam
        new: Nieuwe toepassing
        scopes: Toestemmingen
        show: Tonen
        title: Jouw toepassingen
      new:
        title: Nieuwe toepassing
      show:
        actions: Acties
        application_id: Client-key
        callback_urls: Callback-URL's
        scopes: Toestemmingen
        secret: Client-secret
        title: 'Toepassing: %{name}'
    authorizations:
      buttons:
        authorize: Autoriseren
        deny: Weigeren
      error:
        title: Er is een fout opgetreden
      new:
        able_to: Deze toepassing zal in staat zijn om
        prompt: "%{client_name} autoriseren om jouw account te gebruiken"
        title: Autorisatie vereist
      show:
        title: Kopieer deze autorisatiecode en plak het in de toepassing.
    authorized_applications:
      buttons:
        revoke: Intrekken
      confirmations:
        revoke: Weet je het zeker?
      index:
        application: Toepassing
        created_at: Aangemaakt op
        date_format: "%d-%m-%Y %H:%M:%S"
        scopes: Toestemmingen
        title: Jouw geautoriseerde toepassingen
    errors:
      messages:
        access_denied: De resource-eigenaar of autorisatie-server weigerde het verzoek.
        credential_flow_not_configured: De wachtwoordgegevens-flow van de resource-eigenaar is mislukt omdat Doorkeeper.configure.resource_owner_from_credentials niet is ingesteld.
        invalid_client: Clientverificatie is mislukt door een onbekende client, ontbrekende client-authenticatie of een niet ondersteunde authenticatie-methode.
        invalid_grant: De verstrekte autorisatie is ongeldig, verlopen, ingetrokken, komt niet overeen met de redirect-URI die is opgegeven of werd uitgegeven aan een andere client.
        invalid_redirect_uri: De opgegeven redirect-URI is ongeldig.
        invalid_request: Het verzoek mist een vereiste parameter, bevat een niet ondersteunde parameterwaarde of is anderszins onjuist.
        invalid_resource_owner: De verstrekte resource-eigenaargegevens zijn ongeldig of de resource-eigenaar kan niet worden gevonden
        invalid_scope: De opgevraagde toestemming is ongeldig, onbekend of onjuist.
        invalid_token:
          expired: Toegangscode verlopen
          revoked: Toegangscode ingetrokken
          unknown: Toegangscode ongeldig
        resource_owner_authenticator_not_configured: Het opzoeken van de resource-eigenaar is mislukt omdat Doorkeeper.configure.resource_owner_authenticator niet is ingesteld.
        server_error: De autorisatieserver is is een onverwachte situatie tegengekomen die het verzoek verhinderde.
        temporarily_unavailable: De autorisatieserver is momenteel niet in staat het verzoek te behandelen als gevolg van een tijdelijke overbelasting of onderhoud aan de server.
        unauthorized_client: De client is niet bevoegd om dit verzoek op deze manier uit te voeren.
        unsupported_grant_type: Het type autorisatie wordt niet door de autorisatieserver ondersteund.
        unsupported_response_type: De autorisatieserver ondersteund dit antwoordtype niet.
    flash:
      applications:
        create:
          notice: Toepassing aangemaakt.
        destroy:
          notice: Toepassing verwijderd.
        update:
          notice: Toepassing bewerkt.
      authorized_applications:
        destroy:
          notice: Toepassing ingetrokken.
    layouts:
      admin:
        nav:
          applications: Toepassingen
          home: Home
          oauth2_provider: OAuth2-provider
      application:
        title: OAuth-autorisatie vereist
    scopes:
      follow: relaties tussen accounts bewerken
      push: ontvang jouw pushmeldingen
      read: alle gegevens van jouw account lezen
      read:accounts: zie informatie accounts
      read:blocks: zie jouw geblokkeerde gebruikers
      read:favourites: zie jouw favorieten
      read:filters: zie jouw filters
      read:follows: zie de accounts die jij volgt
      read:lists: zie jouw lijsten
      read:mutes: zie jouw genegeerde gebruikers
      read:notifications: zie jouw meldingen
      read:reports: zie jouw gerapporteerde toots
      read:search: namens jou zoeken
      read:statuses: zie alle toots
      write: alle gegevens van jouw account bewerken
      write:accounts: jouw profiel bewerken
      write:blocks: accounts en domeinen blokkeren
      write:favourites: toots als favoriet markeren
      write:filters: filters aanmaken
      write:follows: mensen volgen
      write:lists: lijsten aanmaken
      write:media: mediabestanden uploaden
      write:mutes: mensen en gesprekken negeren
      write:notifications: meldingen verwijderen
      write:reports: andere mensen rapporteren
      write:statuses: toots publiceren
